Bug 171084 - javascript "invalid syntax" error (and bug not posted) (line 226 char 13) using guided form
javascript "invalid syntax" error (and bug not posted) (line 226 char 13) usi...
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-17 19:40 EDT by Chris
Modified: 2007-04-18 13:33 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 23:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris 2005-10-17 19:40:24 EDT
Description of problem:

bugzilla guided web pages mess up with javascript errors and do not post new 
bugs in

I closed all my browsers, entered the following bug, but a new blank window 
pops up and the window I was in displays an "invalid systax" javascript error.

I'm using a current updated version XP Pro with all patches (MSIE6)

update: it would not let me post *this* bug either, so I'm using the expoert 
mode to enter this now.


Version-Release number of selected component (if applicable):
current web site


How reproducible:
always


Steps to Reproduce:
1. log in
2. close all browser windows
3. open a new browser window and post a new guided bug report
  

Actual results:
javascript error.
no report got posted

Expected results:
no error
report posted - regardless of errors

Additional info:
You should impliment some way to save all our typed data.

You should not use Javascript that blocks submission when errors occur - 
there's really no excuse for it not working properly.
Comment 1 David Lawrence 2006-04-08 13:43:40 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2006-07-25 23:35:56 EDT
Please verify that this is fixed with the new guided entry form and reopen if
still broken.

Note You need to log in before you can comment on or make changes to this bug.